Bug 80816 - Rh Installation doesnt set the boot root device corretly (grub)
Rh Installation doesnt set the boot root device corretly (grub)
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
Blocks: 79578
  Show dependency treegraph
Reported: 2002-12-31 12:39 EST by Thiago Sayao
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-11 12:49:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thiago Sayao 2002-12-31 12:39:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
My root device is hd(0,1) and the installation set it to hd(1,1). I have only
one Linux ext3 partition hd(0,1). The hd(1,1) is a fat32 partition.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1. Install RH :)
2. On the grub configuration screen i clicked to change (i dont remember the
label correctly) but just left it the way it was.


Additional info:
Comment 1 Jeremy Katz 2003-01-10 01:10:51 EST
Did you go into the advanced screen and reorder your drives?
Comment 2 Thiago Sayao 2003-01-10 16:15:27 EST
I went to the advanced screen but just left the way it was..
Comment 3 Jeremy Katz 2003-01-22 22:12:12 EST
Is this reproducible with the new phoebe?
Comment 4 Michael Fulbright 2003-02-11 12:49:50 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.